Subject: Jitter Buffer and Max Jitter Buffer

From: Kapil Nayar <[email-masked]>
Date: Thu, 25 Jan 2001 10:41:50 +0530

Hi

Can anybody explain the significance of keeping the following values in the
protocol:
1.   "Jitterbuff" in Annexure C - C.1 General Media Attributes (possible in SDP
descriptors)
2.   "Maximum Jitter Buffer" Annexure E - E.11.1 Properties of Network Package

What I understand is that "Maximum Jitter Buffer" specifies the maximum limit on
the jitter buffer size
where as "Jitterbuff" specifies the actual size applicable currently for the
stream. Is it correct ?

-Kapil Nayar
Hughes Software Systems